<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="Tips_BookSidebar">腾讯图书面板</String>
  <String id="Tips_BookmarkPanel">QQ书签</String>
  <String id="Title_SubScribeTipWndTitle">QQ订阅消息</String>
  <String id="Button_SYS_MESSAGEBOX_SETTING">设置</String>
  <String id="Button_SYS_MESSAGEBOX_FAVORITE">收藏</String>
  <String id="Button_SYS_MESSAGEBOX_SEE">查看</String>
  <String id="Button_SYS_MESSAGEBOX_SEEALL">查看全部</String>
  <String id="SubScribeSuccTip_text">恭喜您成功订阅  $ChannelName$  栏目</String>
  <String id="SubScribeSuccTip_text2">您可以在设置中更改发送时间，自主决定收看时间</String>
  <String id="SubScribeSuccTip_StartChar">· </String>
  <String id="ContactTipsVASFlagExt_QQMagazine">腾讯图书VIP</String>
</StringBundle>
